class MoveBlobFilesToMirai < ActiveRecord::Migration[7.2]
  disable_ddl_transaction!

  def change
    (0...64).map do |i|
      table_name = "blob_files_#{i.to_s.rjust(2, "0")}"
      execute "alter table #{table_name} set tablespace mirai"
    end
  end
end
